selinux_check_securetty_context(3)

NAME
selinux_check_securetty_context - check whether a SELinux tty security context is defined as a securetty context

SYNOPSIS
#include <selinux/selinux.h>

int selinux_check_securetty_context(const char *tty_context);

DESCRIPTION
selinux_check_securetty_context() returns 0 if tty_context is a securetty context, returns < 0 otherwise.

SEE ALSO
selinux(8)